<?
define('PROTECTOR', 1);

include('files/path.php');
include($path.'files/db.php');
include($path.'files/auth.php');
include($path.'files/func.php');
going();
zasad();
include($path.'files/core.php');

/////////место
$req = mysql_query("SELECT * FROM `mesto` WHERE `usr` = '$log' LIMIT 1");
////////////////////////////
$mestouser = mysql_fetch_array($req);
////////////////////////////
if($mestouser[city]==0){
mysql_query("UPDATE `mesto` SET `city` = '3',`towers`='0' WHERE `usr` = '$log'");
del_log($lpl='tower');   
header("Location: towers.php?");exit;
}else{
ryd();
place_city();
place_okr();
place_zamok();
place_tower();
}
?>
